lang.bio_view.title = View Bio
lang.bio_view.closewindow = Close this window
lang.bio_view.edit = Edit
lang.bio_view.edit_help = Change this page 
lang.bio_view.no_bio_available = No Personal Info Available
lang.bio_view.email = Email: 
lang.bio_view.email_help = Send this person an email message.
lang.bio_view.website = Website: 
lang.bio_view.website_help = Visit this website.
 

